
#stacks_in_763_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_761_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_766_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_764_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_769_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_767_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_772_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_770_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_775_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_773_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_778_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_776_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_781_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_779_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_784_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_782_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_787_page27 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_785_page27 {
	margin:  2px;
	padding:  5px;
}
